ingress:
  main:
    enabled: false
    # TODO: reenable once there's a catch-all ingress DNS entry
    # enabled: true
    # hosts:
    #   - host: librespeed.durian.leb.memhamwan.net
    #     paths:
    #     - path: /
    #       pathType: Prefix
    # annotations:
    #   kubernetes.io/tls-acme: "true"
    #   kubernetes.io/ingress.class: nginx
    #   cert-manager.io/cluster-issuer: letsencrypt-prod
    # tls:
    #   - hosts:
    #       - librespeed.durian.leb.memhamwan.net
    #     secretName: librespeed-tls
